<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rao/cprao3210m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar tamaños lote a datos creación órdenes artículo (cprao3210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para:</ListIntro>
				<ListItem>Copiar períodos entre órdenes optimizados en el campo <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.oint" role="manual">Período entre órdenes</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artículo - Creación de órdenes (tcibd2100s000)</GUIRef>.</ListItem>
				<ListItem>Copiar tamaños de lote optimizados en el campo <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.ecoq" role="manual">Cantidad del lote económico</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artículo - Creación de órdenes (tcibd2100s000)</GUIRef>.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default"> 
                              ERP LN copia los períodos entre órdenes y los tamaños de lote optimizados para el escenario y los rangos de artículos de planificación y recursos especificados.</Paragraph>
			<Paragraph class="Default">En el grupo Opciones puede especificar un valor crítico en el campo <GUIRef href="/baanerp/cp/rao/cprao3210m000#cost.advan" role="manual">Ventaja mínima de costo</GUIRef> que ERP LN debe tener en cuenta como criterio para copiar los tamaños de lote en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artículo - Creación de órdenes (tcibd2100s000)</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000042" role="manual">Optimizar parámetros logísticos</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">Usar una sesión de detalles</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="plnc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Escenario</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">escenario</Link> para el que desea copiar tamaños de lote y períodos entre órdenes en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artículo - Creación de órdenes (tcibd2100s000)</GUIRef>.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000044" role="manual">Escenarios en Planificación Empresarial</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="plni.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">De artículo de planificación</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de <Link href="/baanerp/ti/glossary/glossary#PlanItems.ti" role="glossary">artículos de planificación</Link> para los que ERP LN debe copiar los tamaños de lote y los períodos entre órdenes en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artículo - Creación de órdenes (tcibd2100s000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="plni.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A artículo de planificación</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de <Link href="/baanerp/ti/glossary/glossary#PlanItems.ti" role="glossary">artículos de planificación</Link> para los que ERP LN debe copiar los tamaños de lote y los períodos entre órdenes en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artículo - Creación de órdenes (tcibd2100s000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwoc.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Recurso</Title>
			</Header>
			<FuncDesc>Especifique el primero de un rango de recursos para los que ERP LN debe copiar los tamaños de lote y los períodos entre órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwoc.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Recurso</Title>
			</Header>
			<FuncDesc>Especifique el último de un rango de recursos para los que ERP LN debe copiar los tamaños de lote y los períodos entre órdenes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cost.advan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ventaja mínima de costo</Title>
			</Header>
			<FuncDesc>La ventaja mínima de costo que debe conseguir si copia los parámetros de artículo de un artículo concreto.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 ERP LN sólo copia registros para los que la ventaja de costo sea igual o mayor que este valor mínimo.</Paragraph>
				<Paragraph class="Default">El campo <GUIRef href="/baanerp/cp/rao/cprao3110m000#cprao310.coad" role="manual">Ventaja de costo</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rao/cprao3110m000" role="session">Artículos de planificación - Tamaños de lote optimizados (cprao3110m000)</GUIRef> muestra la ventaja de costo.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="trans.fioq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar tamaño de lote</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, y se selecciona la casilla de verificación <GUIRef href="/baanerp/cp/rao/cprao3110m000#cprao310.tran" role="manual">Copiar</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rao/cprao3110m000" role="session">Artículos de planificación - Tamaños de lote optimizados (cprao3110m000)</GUIRef>, el valor del campo <GUIRef href="/baanerp/cp/rao/cprao3110m000#cprao310.fioq" role="manual">Tamaño de lote</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rao/cprao3110m000" role="session">Artículos de planificación - Tamaños de lote optimizados (cprao3110m000)</GUIRef> se copiará en el campo <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.ecoq" role="manual">Cantidad del lote económico</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">Artículos - Creación de órdenes (tcibd2500m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="trans.oint"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar período entre órdenes</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, y se selecciona la casilla de verificación <GUIRef href="/baanerp/cp/rao/cprao3110m000#cprao310.tran" role="manual">Copiar</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rao/cprao3110m000" role="session">Artículos de planificación - Tamaños de lote optimizados (cprao3110m000)</GUIRef>, el valor del campo <GUIRef href="/baanerp/cp/rao/cprao3110m000#cprao310.oint" role="manual">Período entre órdenes</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rao/cprao3110m000" role="session">Artículos de planificación - Tamaños de lote optimizados (cprao3110m000)</GUIRef> se copiará en el campo <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.oint" role="manual">Período entre órdenes</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">Artículos - Creación de órdenes (tcibd2500m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="round.lotsize"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Redondear tamaño de lote</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN, se redondeará cada uno de los tamaños de lote transferidos a un valor entero.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar líneas de tamaño de lote optimizado transferidas</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada,, los parámetros transferidos se borrarán de <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar</Title>
			</Header>
			<FuncDesc>Inicia el proceso de copia.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
